---
:id: 133909061
:submitters:
- :name: Kalyaan Narnamalpuram Srinivasan
  :email: knarnam@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-09-15 15:02:51.925267000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-09-15 08:02:51.925267000 Z
:status: processed
:score: 55.0
